import { httpPost } from '../../utils/request';

export function confirm(params) {
  return httpPost('SO/Order/ConfirmOrder', params)
}

export function confirmMrpComplete(params) {
  return httpPost('SO/OrderDetail/ConfirmMrpComplete', params)
}
